[
  { "source": "app\/controllers\/app-assistant.js" },
  { "source": "app\/controllers\/document-assistant.js" },
  { "source": "app\/controllers\/recent-assistant.js" },
  { "source": "app\/controllers\/outline-assistant.js" },
  { "source": "app\/controllers\/error-assistant.js" },
  { "source": "app\/controllers\/pagetext-assistant.js" },
  { "source": "app\/controllers\/password-assistant.js" },
  { "source": "javascripts\/widget_find.js" }
]
